aiohttp==3.9.1
aiosignal==1.3.1
asgiref==3.7.2
astroid==3.0.2
attrs==23.1.0
certifi==2023.11.17
charset-normalizer==3.3.2
dill==0.3.7
Django>=3.0.0
frozenlist==1.4.1
idna==3.4
isort==5.13.2
mccabe==0.7.0
multidict==6.0.4
numpy==1.21.0
platformdirs==4.1.0
pylint==3.0.3
requests==2.31.0
sqlparse==0.4.4
tomlkit==0.12.3
urllib3==2.1.0
yarl==1.9.4
